Subject: zgamuvjga

From: Pierre Abbat <[email-masked]>
Date: Wed, 15 May 2002 01:20:13 -0400

I made this word up for "parallax" with the following place structure:
x1 is the parallax of x2 as seen by x3 who moves to x4 from x5
Someone proposed the following place structure, if I understand the comment 
right:
x1 is the parallax of x2 as seen by x3 who moves along path x4
Which is better?

phma